Bug 233876 - multimedia/zoneminder: upgrade 1.32.2 -> 1.32.3
Summary: multimedia/zoneminder: upgrade 1.32.2 -> 1.32.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kurt Jaeger
URL: https://github.com/ZoneMinder/zonemin...
Keywords:
Depends on:
Blocks:
 
Reported: 2018-12-08 22:41 UTC by Kurt Jaeger
Modified: 2018-12-10 04:41 UTC (History)
2 users (show)

See Also:
bsd: maintainer-feedback+


Attachments
patch (5.41 KB, patch)
2018-12-08 22:41 UTC, Kurt Jaeger
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Kurt Jaeger freebsd_committer 2018-12-08 22:41:02 UTC
Created attachment 199966 [details]
patch

testbuild looks fine.
Comment 1 Kurt Jaeger freebsd_committer 2018-12-08 22:41:32 UTC
Changelog: https://github.com/ZoneMinder/zoneminder/releases
Comment 2 Kurt Jaeger freebsd_committer 2018-12-08 22:41:54 UTC
More precise link to changelog: https://github.com/ZoneMinder/zoneminder/releases/tag/1.32.3
Comment 3 Ivan 2018-12-09 14:18:59 UTC
Comment on attachment 199966 [details]
patch

Thanks!
Comment 4 Kurt Jaeger freebsd_committer 2018-12-09 19:52:34 UTC
Committed, thanks!
Comment 5 commit-hook freebsd_committer 2018-12-09 19:53:05 UTC
A commit references this bug:

Author: pi
Date: Sun Dec  9 19:52:31 UTC 2018
New revision: 487076
URL: https://svnweb.freebsd.org/changeset/ports/487076

Log:
  multimedia/zoneminder: update 1.32.2 -> 1.32.3

  PR:		233876
  Approved by:	Ivan <bsd@abinet.ru> (maintainer)
  Relnotes:	https://github.com/ZoneMinder/zoneminder/releases/tag/1.32.3

Changes:
  head/multimedia/zoneminder/Makefile
  head/multimedia/zoneminder/distinfo
  head/multimedia/zoneminder/files/patch-src_zm__monitor.cpp
  head/multimedia/zoneminder/files/patch-src_zm__stream.cpp
  head/multimedia/zoneminder/pkg-plist